@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

/*a{
  text-decoration: none;
  color: #000;
}*/
a:hover{
  color: #B7977B;
}
main {
  width: auto;
  margin: 0px auto;
  padding: 10px 30px 40px;
  box-shadow: 0 3px 5px rgba(0,0,0,0);
}
p {
  font-size: 13px;
}

/* Important code */
input, section-tabs {
  clear: both;
  padding-top: 10px;
  display: none;
}
label-1 {
  font-weight: bold;
  font-size: 14px;
  display: block;
  float: left;
  padding: 10px 30px;
  border-top: 2px solid transparent;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
  border-bottom: 1px solid #DDD;
}
label-1:hover {
  cursor: pointer;
  text-decoration: underline;
  border-top-color: #28a745;
  background: #ffc107;
}
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4, #tab5:checked ~ #content5 {
  display: block;
}
input:checked + label-1 {
/*  border-top-color: #28a745;*/
 /* background: #ffc107;*/
/*  border-right-color: #DDD;
  border-left-color: #DDD;
  border-bottom-color: transparent;*/
  text-decoration: none;
}
 .fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}